@media (max-width: 1150px) {

    .about_VERTICAL_line {
        height: 1150px;
        top: 11%;
        left: 1%;
    }

}

@media (max-width: 768px) {

    .Heading_1 {
        font-size: 48px;
    }

    .Heading_2 {
        font-size: 36px;
    }

}


@media (max-width: 426px) {

    .Heading_1 {
        font-size: 36px;
    }

    .Heading_2 {
        font-size: 28px;
    }

    .about_VERTICAL_line {
        height: 1430px;
        top: 9%;
        left: 2%;
    }

    .button_column {
        flex-direction: column;
    }

}


@media (max-width: 767px) {
    .card-box {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }
}

/* Mobile adjustment for height */
@media (max-width: 640px) {
    .carousel-track {
        height: 400px;
    }

    .carousel-item {
        width: 240px;
        height: 380px;
    }
}

@media (max-width: 640px) {
    .carousel-track {
        height: 400px;
    }

    .carousel-item {
        width: 240px;
        height: 380px;
    }
}